<?php

/**
 *
 * Project: ofdferma
 * User: unrlab
 *
 */
return array(

    /*
     * Основные
     */
    'model_name' => 'Ferma OFD.ru',
    'host_menu' => 'Ferma OFD.ru',
    'title' => 'Ferma OFD.ru',

     /*
     * Настройки
     */
    'settings' => 'Настройки',
    'setting_user' => 'Логин',
    'setting_pass' => 'Пароль',
    'setting_nalog' => 'Система налогооблажения',
    'setting_inn' => 'Инн',
    'setting_vat' => 'НДС (по умолчанию)',
    'setting_collapse' => 'Принудительная свертка позиций заказа',
    'setting_collapse_name' => 'Текстовое название для позиции свертки',
    'setting_status' => 'Статус, для которого формировать чек автоматически',
    'setting_email' => 'Электронный адрес для уведомлений об ошибках',
    'settings_success' => 'Изменения сохранены',
    
    'settings_vat_vatno' => 'Без НДС',
    'settings_vat_vat0'  => '0%',
    'settings_vat_vat10' => '10%',
    'settings_vat_vat18' => '18%',
    'settings_vat_vat20' => '20%',
    'settings_vat_vat10110' => '10/110',
    'settings_vat_vat18118' => '18/118',
    'settings_vat_vat20120' => '20/120',

    'settings_nalog_common'                 => 'Общая',
    'settings_nalog_simplein'               => 'Упрощенная',
    'settings_nalog_simpleinout'            => 'Упрощенная (доходы минус расходы)',
    'settings_nalog_unified'                => 'Единый налог на вмененный доход',
    'settings_nalog_unifiedagricultural'    => 'Единый сельскохозяйственный налог',
    'settings_nalog_patent'                 => 'Патент',
    
    'settings_status_no_select' => '- статус не выбран -',
    'settings_status_paid'      => 'Заказ оплачен',
    'settings_status_canceled'  => 'Заказ отменён',
    'settings_status_new'       => 'Новый заказ',
    
    /*Страница заказа*/
    'order_btn_income' => 'Сформировать чек прихода',
    'order_btn_income_return' => 'Сформировать чек возврата',
    
    /*
     * Форма
     */
    'shop_id' => 'Интернет-магазин',
    'status_id' => 'Статус',
    'status_list_prefix' => 'Статус: ',
    'name' => 'Название',
    'text' => 'Текст сообщения',
    'active' => 'Активность',
    'text_info' => '<div class="row"><div class="form-group col-lg-12 col-md-12 col-sm-12 col-xs-12"><p>&#160;</p><p><strong>В тексте сообщения обрабатываются следующие поля:</strong></p><p><strong>{shop_name}</strong> &mdash; название интернет-магазина<br/><strong>{order_id}</strong> &mdash; идентификатор заказа<br/><strong>{status_name}</strong> &mdash; статус заказа</p></div></div><div class="row"><div class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12"><p><strong>Новый заказ</strong></p><pre>Ваш заказ №{order_id} оформлен.<br/>{shop_name} 800 550-17-89</pre></div><div class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12"><p><strong>Изменение статуса заказа</strong></p><pre>Статус заказа №{order_id}: {status_name}<br/>{shop_name} 800 550-17-89</pre></div></div><div class="row"><div class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12"><p><strong>Оплата заказа</strong></p><pre>Получена оплата по заказу №{order_id} 800 550-17-89</pre></div><div class="form-group col-lg-6 col-md-6 col-sm-6 col-xs-12"><p><strong>Изменение статуса заказа</strong></p><pre>Заказ №{order_id} отменен 800 550-17-89</pre></div></div>',
    'id' => 'Идентификатор',
    'site_id' => 'Идентификатор сайта',

     /*
     * INSTALL
     */
    'install_form_name' => 'Ferma OFD.ru: Список чеков',
    'install_field_id' => 'ИД',
    'install_field_type' => 'Тип',
    'install_field_status_message' => 'Статус',
    'install_field_order_id' => 'ИД Заказа',
    'install_field_total' => 'Сумма',
    'install_field_fn' => 'ФН',
    'install_field_rnm' => 'РНМ',
    'install_field_fdn' => 'ФДН',
    'install_field_fpd' => 'ФПД',
    'install_field_shop_id' => 'Магазин',
    'install_field_created_at' => 'Дата создания',
    
    'install_action_changeStatus' => '',
    'install_action_settings' => '',
    
    /*cron*/
    'schedule-ofdfermaCheckUpdate' => 'Обновление статуса чека'
);
